<script lang="ts">
    import Nav from '$components/Nav/Public/Nav.svelte'
    import Footer from '$components/Footer.svelte'
    import Tailwind from '$components/Tailwind.svelte'
</script>

<main>
    <Nav />
    <slot />
    <Footer />
</main>

<Tailwind />

<style lang="postcss">
    main {
        @apply min-h-screen;
    }
</style>
